<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:background="@color/colorWhite"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="16dp"
        android:layout_marginLeft="16dp"
        android:layout_marginTop="16dp"
        android:text="v1.15"
        android:textColor="@color/colorText33"
        android:textSize="?attr/textSizeXXX"
        android:textStyle="bold"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:lineSpacingMultiplier="1.2"
        android:textColor="@color/colorText55"
        android:textSize="?attr/textSizeXX"
        android:text=" · 版本更新内容\n · 版本更新内容\n · 版本更新内容\n · 版本更新内容"
        app:layout_constraintStart_toStartOf="@+id/tv_title"
        app:layout_constraintTop_toBottomOf="@+id/tv_title" />

    <View
        android:id="@+id/view"
        android:layout_width="0dp"
        android:layout_height="1px"
        android:layout_marginTop="16dp"
        android:background="@color/colorLine"
        app:layout_constraintTop_toBottomOf="@+id/tv_content"
        tools:layout_editor_absoluteX="0dp" />

    <View
        android:id="@+id/view_newest"
        android:layout_width="8dp"
        android:layout_height="8dp"
        android:layout_marginStart="8dp"
        android:layout_marginLeft="8dp"
        android:background="@drawable/accent_circle_bg"
        app:layout_constraintBottom_toBottomOf="@+id/tv_title"
        app:layout_constraintStart_toEndOf="@+id/tv_title"
        app:layout_constraintTop_toTopOf="@+id/tv_title" />
</androidx.constraintlayout.widget.ConstraintLayout>